Subject: (urth) A poem by Emily Dickinson - bear with me!

From: Jason Willard <funesmem6 at msn.com>
Date: Mon, 08 Aug 2005 14:13:54 +0000

It's only four lines long:

Presentiment - is that long Shadow - on the Lawn -/
Indicative that Suns go down - //
The Notice to the startled Grass/
That Darkness - is about to pass -

Now, maybe I've just been reading Wolfe for too long, but those first two lines in particular seem loaded with Wolfe.  "It is possible I already had some presentiment of my future."  'Presentiment' has always struck me as a word chosen with particular care.  'Shadow' of course suggests the title of the first New Sun book.  'On the Lawn' reminds me of the New Sun-metafiction, 'A Solar Labyrinth.'  'Presentiment,' 'Shadow,' 'Lawn,' 'Suns.'  Has Wolfe ever mentioned Ms. Dickinson?  If he has, I don't remember.  (And if someone else has already brought this up, sorry!)  But I bet If someone were to peak into his library, they would find a copy of Emily Dickinson's poems dog-eared on this page.  If nothing else, it makes me think that he chose the word 'presentiment' for the first line of his epic quite specifically as an allusion to this poem.  But the urth is full of wild theories...

The copy I have lists this as #764, though other copies seem to have a different numbering system.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: /pipermail/urth-urth.net/attachments/20050808/2ae7f8bb/attachment.htm